# Copyright 2025 MicroEJ Corp. All rights reserved.
# MicroEJ Corp. PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.

# Architecture usage (eval or prod)
systemProp.com.microej.architecture.usage=eval

# VEE Port dependency
veeportVariant=com.microej.veeport.actions:vee-port:1.5.1

# Kernel group name
groupVariant=ats3085s

# Images heap configuration
systemProp.microej.option.ej.microui.memory.imagesheap.size=1200000